auctionId: UA-PS-2020-10-30-000042-3
auctionParameters:
  dutchSteps: 16
auction_id: bab8e28b12494462a7fb70c3983e02ee
id: bab8e28b12494462a7fb70c3983e02ee
items:
- additionalClassifications:
  - description: "\u041E\u0440\u0435\u043D\u0434\u0430"
    id: PA01-7
    scheme: CPVS
  - description: "\u041F\u0440\u0438\u0432\u0430\u0442\u043D\u0438\u0439"
    id: DA04-3
    scheme: CPVS
  address:
    countryName: "\u0423\u043A\u0440\u0430\u0457\u043D\u0430"
    locality: "\u0441\u043C\u0442. \u0414\u0438\u043A\u0430\u043D\u044C\u043A\u0430"
    postalCode: ''
    region: "\u041F\u043E\u043B\u0442\u0430\u0432\u0441\u044C\u043A\u0430 \u043E\u0431\
      \u043B."
    streetAddress: "\u0432\u0443\u043B. \u041F\u043E\u043B\u0442\u0430\u0432\u0441\
      \u044C\u043A\u0430, \u0431\u0443\u0434. 29"
  classification:
    description: "\u0410\u0434\u043C\u0456\u043D\u0456\u0441\u0442\u0440\u0430\u0442\
      \u0438\u0432\u043D\u0430 \u0431\u0443\u0434\u0456\u0432\u043B\u044F, \u043F\u0440\
      \u0438\u043C\u0456\u0449\u0435\u043D\u043D\u044F \u0432 \u0430\u0434\u043C\u0456\
      \u043D\u0456\u0441\u0442\u0440\u0430\u0442\u0438\u0432\u043D\u0456\u0439 \u0431\
      \u0443\u0434\u0456\u0432\u043B\u0456"
    id: 04232000-3
    scheme: CAV-PS
  description: "\u041F\u0440\u043E\u043F\u043E\u043D\u0443\u044E\u0442\u044C\u0441\
    \u044F \u0434\u043E \u043E\u0440\u0435\u043D\u0434\u0438 \u043A\u043E\u043C\u043F\
    \u043B\u0435\u043A\u0441 \u0431\u0443\u0434\u0456\u0432\u0435\u043B\u044C \u043F\
    \u043B\u043E\u0449\u0435\u044E 192,4 \u043A\u0432.\u043C."
  id: 30f75ea04ea975b0e51d05fc8573ec04
  quantity: 192.4
  unit:
    code: MTK
    name: "\u043C\u0435\u0442\u0440\u0438 \u043A\u0432\u0430\u0434\u0440\u0430\u0442\
      \u043D\u0456"
results:
  bids: []
  time: '2020-11-12T14:16:02.008531+00:00'
timeline:
  auction_start:
    time: '2020-11-12T07:30:32.001854+00:00'
  bestbid:
    bids: []
    timeline:
      end: ''
      start: ''
  dutch:
    bids: []
    timeline:
      end: '2020-11-12T14:16:02.004675+00:00'
      start: '2020-11-12T07:31:02.019886+00:00'
    turn_1:
      amount: '648.39'
      time: '2020-11-12T07:31:02.019886+00:00'
    turn_10:
      amount: '590.03'
      time: '2020-11-12T11:05:26.713667+00:00'
    turn_11:
      amount: '583.55'
      time: '2020-11-12T11:29:16.132492+00:00'
    turn_12:
      amount: '577.07'
      time: '2020-11-12T11:53:05.538236+00:00'
    turn_13:
      amount: '570.58'
      time: '2020-11-12T12:16:54.948212+00:00'
    turn_14:
      amount: '564.1'
      time: '2020-11-12T12:40:44.364300+00:00'
    turn_15:
      amount: '557.62'
      time: '2020-11-12T13:04:33.783931+00:00'
    turn_16:
      amount: '551.13'
      time: '2020-11-12T13:28:23.187749+00:00'
    turn_17:
      amount: '544.65'
      time: '2020-11-12T13:52:12.598421+00:00'
    turn_2:
      amount: '641.91'
      time: '2020-11-12T07:54:51.421206+00:00'
    turn_3:
      amount: '635.42'
      time: '2020-11-12T08:18:40.832575+00:00'
    turn_4:
      amount: '628.94'
      time: '2020-11-12T08:42:30.246343+00:00'
    turn_5:
      amount: '622.45'
      time: '2020-11-12T09:06:19.656042+00:00'
    turn_6:
      amount: '615.97'
      time: '2020-11-12T09:30:09.071938+00:00'
    turn_7:
      amount: '609.49'
      time: '2020-11-12T09:53:58.481401+00:00'
    turn_8:
      amount: '603.0'
      time: '2020-11-12T10:17:47.897511+00:00'
    turn_9:
      amount: '596.52'
      time: '2020-11-12T10:41:37.306324+00:00'
  sealedbid:
    bids: []
    timeline:
      end: ''
      start: ''
